<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Berita Terkini">
        <meta name="keyword" content="Berita Terkini">
        <meta name="description" content="Cari Berita Terkini">
        <meta http-equiv="refresh" content="180">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Website Berita - NIOMIC</title>
        <link rel="icon" href="icon.png" type="image/x-icon">
    </head>
    <body>
        <h1>Halaman 2 KONTAK</h1>
        <a href="../index.html">Ke Halaman Index</a>
    </body>
</html>